.bookmark-banner-0 {
    display: none;
}
.bookmark-banner-1 {
    display: block;
}

/*
Manually display/hide
#bookmark-banner-0 {
    display: none;
}
#bookmark-banner-1 {
    display: block;
}*/

.featured-event-image {
    overflow: hidden;
}


@media only screen and (max-width: 768px) {
    #featured-left, #featured-right {
        max-width: 500px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 1139px) {
    #featured-left .featured-event-image .elementor-image a {
        display: block;
    }
    #featured-left .featured-event-image .elementor-widget-image {
        max-height: 496px;
        overflow: hidden;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1139px) {
    #featured-left, #featured-right {
        width: 100%;
    }

    .home .elementor-shortcode {
        max-width: 640px;
        margin: 0 auto;
    }

    #featured-left .elementor-button, #featured-right .elementor-button {
        float: right;
    }

    .featured-cta .elementor-row .elementor-column:nth-child(1) {
        width: calc(100% - 140px);
        text-align: left !important;
    }
    .featured-cta .elementor-row .elementor-column:nth-child(2) {
        width: 140px;
    }
    .featured-cta .elementor-row .elementor-column:nth-child(1) .elementor-widget-heading {
        text-align: left !important;
    }

    #featured-left .featured-event-image .elementor-widget-image {
        max-height: 496px;
        overflow: hidden;
    }


}



@media only screen and (min-width: 1025px) and (max-width: 1139px) {
    #featured-events-container > .elementor-container > .elementor-row {
        flex-direction: column;
        flex-direction: row-reverse;
        flex-wrap: wrap-reverse;
    }
}


@media only screen and (min-width: 1140px) {

    #featured-left .elementor-column-wrap .elementor-widget-wrap > section:nth-child(1),
    #featured-left .elementor-column-wrap .elementor-widget-wrap > section:nth-child(2) {
        height: 350px;
    }

    #featured-left .elementor-column-wrap .elementor-widget-wrap > section:nth-child(1) {
        margin-bottom: 5px;
    }

    #featured-left .featured-event-image .elementor-widget-image {
        height: 284px;
        overflow: hidden;
    }

    #featured-left section img {
        max-height: calc(100% - 60px);
        object-fit: cover;
        width: auto;
    }

    #featured-left section .elementor-heading-title, #featured-right section .elementor-heading-title {
        line-height: 20px;
    }

    #featured-right section img {
        height: 640px;
        width: auto;
        object-fit: cover;
    }

}